@import "../../../../core/variables";

.layout {
  padding: 0 $section-padding;
  display: flex;
}

.container {
  max-width: $container-width;
  margin: 0 auto;
  padding-bottom: 80px;

  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: space-between;
}

.title {
  margin-bottom: $indent-lg;
}

.subTitle {
  margin-bottom: 60px;
}

.form {
  margin: auto 0;

  max-width: 240px;
  width: 100%;
}

.cta {
  margin-top: 60px;

  min-width: 200px;

  > * {
    width: 100%;
  }
}
